@charset "utf-8";
/* CSS Document */
.timeline-year {
font-size: 30px;
font-weight:bold;
}
.-item {
/* height: 320px;*/
}
.-skin-default .-item .title{
font-weight:normal;
}
.-items {
margin-top:20px;
}
.work-title {
margin-top: 30px;
text-transform: uppercase;
font-weight: bold;
font-size: 30px;
color: #996633;
}
ul, ol {
  margin: 0 0 0px 0px;
padding-left: 20px;
}
.fa-3x {
    font-size: 3.5em;
    margin: 10px;
}

.owl-carousel .item img {
    width: auto;
}

.-filter {
font-size: 16px;
    background: #979797;
    color: white;
}

.-filter.active {
    background: #555555;
    color: white;
}

.-skin-default .-filters .-filter {
	border: 0px;
	border-radius: 5px;
}

.-skin-default .-item .title {
    font-size: 13px;
}

.pp_default .pp_expand {
    display: none !important;
}

.button-fixed {
font-weight: bold;
font-size: 12px !important;

}#back-to-top {
    font-size: 13px;
}

section#about .home-section-content, section#about .home-section-content p {
    font-size: 14px;
    font-weight: lighter;
    color: #ffffff;
    letter-spacing: 0.03px;
    word-spacing: 0.05px;
}

body, button, input, select, textarea {

    line-height: 1.6;
}


.research-icon {
	margin: 15px; 
	display: inline-block;
}

.pp_hoverContainer {
display: none; !important
}

a.pp_previous {
display: none; !important
}

a.pp_next {
display: none; !important
}

.twitter-share-button {
display: none;
}

.fixedmenu {
  border-radius: 5px;
  background: rgba(119, 98, 48, 0.3);
  padding: 10px; 
  width: 50px;
  height: 230px;  
position:fixed; 
z-index: 999999999;
bottom:50px; 
right:0px; 
}


html {
  scroll-behavior: smooth;
}

#home {
top: 0px;
margin-top: 0px;
}

#gallery {
top: 0px;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -5px;
  right: 105%;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

abbr[title]{
border: none;
}

body.custom-background {
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}

@media (max-width: 920px) {
.fixedmenu {
display:none;
}


}
